Bug 605239 - [abrt] crash in gvfs-smb-1.6.2-1.fc13: raise: Process /usr/libexec/gvfsd-smb-browse was killed by signal 6 (SIGABRT)
[abrt] crash in gvfs-smb-1.6.2-1.fc13: raise: Process /usr/libexec/gvfsd-smb-...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gvfs (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
abrt_hash:bff77f0a4722b819b1e802465fc...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-17 09:53 EDT by Scott M. Sanders
Modified: 2015-03-03 17:49 EST (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 14:27:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (15.60 KB, text/plain)
2010-06-17 09:53 EDT, Scott M. Sanders
no flags Details

  None (edit)
Description Scott M. Sanders 2010-06-17 09:53:22 EDT
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/libexec/gvfsd-smb-browse --spawner :1.7 /org/gtk/gvfs/exec_spaw/2
component: gvfs
crash_function: raise
executable: /usr/libexec/gvfsd-smb-browse
global_uuid: bff77f0a4722b819b1e802465fc8ff90fe3f8b6c
kernel: 2.6.33.5-124.fc13.i686
package: gvfs-smb-1.6.2-1.fc13
rating: 4
reason: Process /usr/libexec/gvfsd-smb-browse was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)
How to reproduce: This time, it did not even ask for my login info or domain name, which I saved previously but appears incorrectly as distro defaults in the submitted backtrace..?
Comment 1 Scott M. Sanders 2010-06-17 09:53:25 EDT
Created attachment 424824 [details]
File: backtrace
Comment 2 Scott M. Sanders 2010-07-14 10:47:07 EDT
Package: gvfs-smb-1.6.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. In GNOME, go to Places > Connect to Server... 
2. Select "Windows Share." 
3. Enter only a workstation for "server," and click Connect. 


Comment
-----
Recurring bug.
Comment 3 Scott M. Sanders 2010-07-14 10:53:10 EDT
Package: gvfs-smb-1.6.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. In GNOME, go to Places > Connect to Server... 
2. Select "Windows Share." 
3. Enter a value for "server" only, and click Connect. 


Comment
-----
Recurring bug.
Comment 4 Scott M. Sanders 2010-07-14 11:52:13 EDT
Package: gvfs-smb-1.6.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
Connect to Windows share with just server name.
Comment 5 Scott M. Sanders 2010-07-14 12:51:54 EDT
Package: gvfs-smb-1.6.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. In GNOME, go to Places > Connect to Server... 
2. Select "Windows Share." 
3. Enter a value for "server" only, and click Connect. 


Comment
-----
Recurring bug.
Comment 6 Scott M. Sanders 2010-07-14 12:57:41 EDT
Package: gvfs-smb-1.6.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. In GNOME, go to Places > Connect to Server... 
2. Select "Windows Share." 
3. Enter a value for "server" only, and click Connect. 


Comment
-----
Recurring bug.
Comment 7 Rocco 2010-07-19 20:02:07 EDT
Package: gvfs-smb-1.6.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


Comment
-----
Attempted to browser a local windows shared folders
Comment 8 david 2010-07-29 13:40:57 EDT
Package: gvfs-smb-1.6.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.try connecting to the windows computer from the connect to server dialog
2.type windwscomputer for the server name
3.uname for the username
3.click ok
Comment 9 BenTrein 2010-08-01 22:40:57 EDT
Package: gvfs-smb-1.6.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Through Places I tried to connect to a Windoze share.
2.
3.
Comment 10 Bug Zapper 2011-06-02 06:28:31 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 11 Bug Zapper 2011-06-27 14:27:43 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.